@charset "utf-8";
/* ===================================================================

index_result.css：結果発表用のCSSです
 
=================================================================== */

/*----------TOP画像----------*/
#topImg {
	width: 770px;
	height: 330px;
	margin-bottom: 30px;
	border-radius: 3px;
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1);
}

/*----------受賞見出し----------*/
/* 大賞 パス修正 */
.resultGP h2 { background: url(/morningstar/images/head_grandprix.png) no-repeat; }

/* 受賞 パス修正 */
.resultWin h2 { background: url(/morningstar/images/head_win.png) no-repeat; }

/* ファンタジー賞 パス修正 */
.resultFan h2 { background: url(/morningstar/images/head_fantasy.png) no-repeat; }

/*----------受賞作----------*/
.result_nTitle {
	margin: 1em 0;
	text-align: center;
	font-size: 175%;
	line-height: 1;
	color: #AA7E00;
	vertical-align: middle;
}

/* タイトル装飾 パス修正 */
.result_nTitle:before {
	content: url(/morningstar/images/ntitle_left.png);
}
.result_nTitle:after {
	content: url(/morningstar/images/ntitle_right.png);
}

.result_nAuthor {
	text-align: center;
}

/*----------リンク----------*/
.result_link {
	margin: 1em 0;
	text-align: center;
}

.result_link li { display: inline-block; }

.result_link li a:hover { opacity: 0.6; }

/*----------応援ピックアップ----------*/
.article_ouenpickup li {
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
.article_ouenpickup li:before {
	content: "\300c"; /*「*/
}

.article_ouenpickup li:after {
	content: "\300d"; /*」*/
}